.menu {
    font-weight: normal;
    font-family: verdana, arial, helvetica, sans serif;
    font-size: 10px
    }
.content {
    font-weight: normal;
    font-family: verdana, arial, helvetica, sans serif;
    font-size: 11px
    }
.normal {
    font-weight: normal;
    font-family: arial, helvetica, sans serif;
    font-size: 13px
    }
.header {
    font-weight: normal;
    font-family: arial, helvetica, sans serif;
    font-size: 16px
    }
A.dark:link {
    text-decoration: none;
    color: #000
    }
A.dark:visited {
    text-decoration: none;
    color: #000
    }
A.dark:hover {
    text-decoration: underline;
    color: #00f
    }
A.white:link {
    text-decoration: none;
    color: #fff
    }
A.white:visited {
    text-decoration: none;
    color: #fff
    }
A.white:hover {
    text-decoration: underline;
    color: #ff0
    }
div.border {
    border-style: solid solid solid solid;
    border-width: 1px 1px 1px 1px;
    padding: 2;
    border-color: #9c0000
    }
td.justify {
    text-align: justify
    }